Bug 857739 - Does not set the keyboard layout for the installed system
Does not set the keyboard layout for the installed system
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-16 12:53 EDT by Kevin Raymond
Modified: 2012-11-28 06:13 EST (History)
5 users (show)

See Also:
Fixed In Version: anaconda-18.8-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-22 21:10:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Raymond 2012-09-16 12:53:12 EDT
The Anaconda layout is only valid during the installation?
Shouldn't it be used also during firstboot and on the installed system?

- Just installed Fedora 18 Alpha RC3 and set French bépo (dvorak like) keyboard during the installation
- Firstboot is using qwerty. What is the right way to change it?
Comment 1 Chris Lumens 2012-09-17 10:35:41 EDT
This should be fixed by b41f34cf81e071800944d26033a11e572808d7f5, which is in the first post-alpha build.
Comment 2 Adam Williamson 2012-11-22 21:10:09 EST
This bug looks to have been fixed for many anaconda builds now but missed being closed. If you find you are still experiencing it with Fedora 18 Beta (RC1) or later, please re-open the bug.
Comment 3 Kevin Raymond 2012-11-28 06:13:05 EST
It's perfect now, many thanks!
(I forgot this ticket, sorry)

Note You need to log in before you can comment on or make changes to this bug.